Jump to content
模组网

铭品大成

Members
  • Content Count

    12
  • Donations

    0.00 CNY 
  • Joined

  • Last visited

Community Reputation

0

About 铭品大成

  • Rank
    平信徒

Basic Info

  • Country
  1. 冰大已经解决了 确定 就是系统问题 win8 换成了win7 x64 果断打开了
  2. 中文的没反应 我一直点的是英文的 而且重装好几次了 都不好使的
  3. Unofficial Skyrim Tools Package 2014.09.21 我直接装进 天际的文件夹里了 还有我感觉不应该是你这个工具包的问题 他们别人能打开的wb给我传过来 也是打不开 我打算换下系统试试
  4. 一直是这个 报错 wb是新的 在你的博客里下载的
  5. 我现在用的是win8 X64系统 但是之前运行 291 版本的wb好使 就是装了 新的工具包后 wb就不好使了
  6. 分号去掉了 文件名切实是叫做 bash。ini 打开wb还这样 冰大 会不会是系统的问题呢?
  7. 对了 我 天际 装完wb也出现和这个一摸一样的提示
  8. 修改完了 运行 还是出一样的提示
  9. 装过游戏但都不是中文路径
  10. 路径没有 中文 我是在D:\TSEV Skyrim LE0\Mopy wb是在 mopy这个文件夹内的 都快郁闷死了
  11. 一运行 wb 就出现以下信息 Error! Unable to start Wrye Bash. Please ensure Wrye Bash is correctly installed. Traceback (most recent call last): File "bash\bash.pyo", line 455, in main File "bash\bosh.pyo", line 24205, in testUAC File "bash\bolt.pyo", line 1168, in tempDir File "tempfile.pyo", line 331, in mkdtemp File "ntpath.pyo", line 84, in join UnicodeDecodeError: 'ascii' codec can't decode byte 0xbe in position 7: ordinal not in range(128) 重新安装 而且装任何版本都是不好使 都是反馈以上信息 求解决
×
×
  • Create New...